# GLM: glm::gtx::inverse_transpose Namespace Reference

# glm::gtx::inverse_transpose Namespace Reference

GLM_GTX_inverse_transpose extension: Inverse transpose matrix functions. More...

## Functions

template<typename genType >
genType::value_type | inverseTranspose (genType const &m)
| Compute the inverse transpose of a matrix.

## Detailed Description

GLM_GTX_inverse_transpose extension: Inverse transpose matrix functions.

## Function Documentation

genType::value_type glm::gtx::inverse_transpose::inverseTranspose | ( | genType const & | m | ) |

Compute the inverse transpose of a matrix.

From GLM_GTX_inverse extension.